[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.HintPause

HintPause - the length of pause before a hint is displayed

## Declaration

Source position: forms.pp line 1530

`published property TApplicationProperties.HintPause: Integer read FHintPause write SetHintPause default DefHintPause;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .